/* paginador, globals --------------------------------------------- */
.pane-noticias .view-noticias,
.page-buscar {

	ul.pager {
		position: relative;
		padding: 10px 0;
		border-top: 1px solid @negro;
		border-bottom: 1px solid @negro;
	}

	ul.pager li { margin: 0 5px; }
	ul.pager li.current a { color: @negro; }
	ul.pager li a { color: gray; }

	/* commons arrow ---------------------------------*/
	ul.pager li.arrow.first,
	ul.pager li.arrow.prev,
	ul.pager li.arrow.last,
	ul.pager li.arrow.next { 
		display: block;
		position: absolute;
		margin: 0;
		padding: 0;
		top: 10px;

		a {
			display: block;
			width: 20px;
			height: 20px;
			text-indent: -99999px;
			background-position: center center;
			background-repeat: no-repeat;
		} 
	}

	/* prev, fisrt ----------------------------- */
	ul.pager li.arrow.first { left: 0; }
	ul.pager li.arrow.prev { left: 30px; }

	ul.pager li.arrow.prev a { background-image: url(../img/prev.png); }
	ul.pager li.arrow.first a { background-image: url(../img/prev2.png); }

	/* next, last ----------------------------- */
	ul.pager li.arrow.last { right: 0; }
	ul.pager li.arrow.next { right: 30px; }

	ul.pager li.arrow.last a { background-image: url(../img/next2.png); }
	ul.pager li.arrow.next a { background-image: url(../img/next.png); }
}